<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE filesystem PUBLIC "-//NetBeans//DTD Filesystem 1.0//EN" "http://www.netbeans.org/dtds/filesystem-1_0.dtd">
<filesystem>
    <folder name="Services">
        <folder name="JavaHelp">
            <file name="helpset.xml" url="helpset.xml">
                <attr name="position" stringvalue="1000"/>
            </file>
        </folder>
    </folder>
</filesystem>
